Some batch files (Windows only), which rename and tag the images provided by Augusto (see #916).

Usage:
1. Download exiftool
2. Unpack Augusto's image files into image folder
3. Put exiftool.exe and batch files into image folder
4. Run exif.bat
5. Run rename.bat
6. Run copy.bat
7. Cleanup (e.g. delete subdirectories)
8. Add screenshots from stella-snapshots.zip

Result: All images files are tagged and ordered for display in Stella's launcher.

